<?php
/**
 * The template to display menu in the footer
 *
 * @package WordPress
 * @subpackage WILLIAMSON
 * @since WILLIAMSON 1.0.10
 */

// Footer menu
$williamson_menu_footer = williamson_get_nav_menu(array(
											'location' => 'menu_footer',
											'class' => 'sc_layouts_menu sc_layouts_menu_default'
											));
if (!empty($williamson_menu_footer)) {
	?>
	<div class="footer_menu_wrap">
		<div class="footer_menu_inner">
			<?php williamson_show_layout($williamson_menu_footer); ?>
		</div>
	</div>
	<?php
}
?>