<?php
/**
 * The template 'Style 2' to displaying related posts
 *
 * @package WordPress
 * @subpackage WILLIAMSON
 * @since WILLIAMSON 1.0
 */

$williamson_link = get_permalink();
$williamson_post_format = get_post_format();
$williamson_post_format = empty($williamson_post_format) ? 'standard' : str_replace('post-format-', '', $williamson_post_format);
?><div id="post-<?php the_ID(); ?>" 
	<?php post_class( 'related_item related_item_style_2 post_format_'.esc_attr($williamson_post_format) ); ?>><?php
	williamson_show_post_featured(array(
		'thumb_size' => williamson_get_thumb_size( (int) williamson_get_theme_option('related_posts') == 1 ? 'huge' : 'big' ),
		'show_no_image' => false,
		'singular' => false
		)
	);
	?><div class="post_header entry-header">
		<h3 class="post_title entry-title"><a href="<?php echo esc_url($williamson_link); ?>"><?php echo the_title(); ?></a></h3>
		<?php
		if ( in_array(get_post_type(), array( 'post', 'attachment' ) ) ) {
			?><span class="post_date"><a href="<?php echo esc_url($williamson_link); ?>"><?php echo williamson_get_date(); ?></a></span><?php
		}
		?>
	</div>
</div>