<?php
/**
 * The template 'Style 1' to displaying related posts
 *
 * @package WordPress
 * @subpackage WILLIAMSON
 * @since WILLIAMSON 1.0
 */

$williamson_link = get_permalink();
$williamson_post_format = get_post_format();
$williamson_post_format = empty($williamson_post_format) ? 'standard' : str_replace('post-format-', '', $williamson_post_format);
?><div id="post-<?php the_ID(); ?>" 
	<?php post_class( 'related_item related_item_style_1 post_format_'.esc_attr($williamson_post_format) ); ?>><?php
	williamson_show_post_featured(array(
		'thumb_size' => williamson_get_thumb_size( (int) williamson_get_theme_option('related_posts') == 1 ? 'huge' : 'big' ),
		'show_no_image' => false,
		'singular' => false,
		'post_info' => '<div class="post_header entry-header">'
							. '<div class="post_categories">' . williamson_get_post_categories('') . '</div>'
							. '<h6 class="post_title entry-title"><a href="' . esc_url($williamson_link) . '">' . wp_kses( get_the_title(), 'williamson_kses_content' ) . '</a></h6>'
							. (in_array(get_post_type(), array('post', 'attachment'))
									? '<span class="post_date"><a href="' . esc_url($williamson_link) . '">' . williamson_get_date() . '</a></span>'
									: '')
						. '</div>'
		)
	);
?></div>